{
	"@metadata": {
		"authors": [
			"Juanpabl",
			"Matma Rex",
			"Envlh"
		]
	},
	"uploadwizard": "Asistent ta cargar fichers",
	"uploadwizard-desc": "Asistent de cargas, una ferramienta facil d'usar ta cargar fichers audiovisuals",
	"right-upwizcampaigns": "Configurar as campanyas de l'Asistent de cargas",
	"action-upwizcampaigns": "configurar campanyas de cargas",
	"group-upwizcampeditors": "Editores d'a campanya de l'Asistent de cargas",
	"group-upwizcampeditors-member": "{{GENDER:$1|editor|editora}} d'a campanya de l'Asistent de cargas",
	"grouppage-upwizcampeditors": "{{ns:project}}:Editores d'a campanya de l'Asistent de cargas",
	"api-error-noimageinfo": "La carga se realizó correctament, pero o servidor no nos dio garra información sobre o fichero.",
	"mwe-upwiz-extension-disabled": "Ista pachina ha estau desactivada temporalment a causa de problemas tecnicos. Entremistanto puetz usar o formulario de carga de fichers estandar.",
	"mwe-upwiz-step-tutorial": "Aprender",
	"mwe-upwiz-step-file": "Cargar",
	"mwe-upwiz-step-deeds": "Liberar dreitos",
	"mwe-upwiz-step-details": "Describir",
	"mwe-upwiz-step-thanks": "Fer servir",
	"mwe-upwiz-api-warning-exists": "Ya existe [$1 unatro fichero] en iste wiki con o mesmo nombre.",
	"mwe-upwiz-api-warning-was-deleted": "Existió un fichero con este nombre, «$1», pero estió eliminau y no puet tornar a cargar o fichero. Si o fichero ye diferent, mire de cambiar-le o nombre.",
	"mwe-upwiz-tutorial-error-localized-file-missing": "Lo sentimos, no hemos puesto trobar un tutorial en o suyo idioma. O tutorial en anglés s'amuestra en cuenta.",
	"mwe-upwiz-tutorial-error-file-missing": "Lo sentimos, no podiemos trobar garra fichero t'o tutorial que se hese d'ir aquí. Contacte a os administradors d'o sistema.",
	"mwe-upwiz-tutorial-error-cannot-transform": "Lo sentimos, no podiemos obtener una imachen escalada d'o tutorial ta adaptar ta ista pantalla. Isto puede estar un problema temporal con Wikimedia Commons; prebe a fer-lo de nuevas mas ta debant.",
	"mwe-upwiz-help-desk": "Aduya",
	"mwe-upwiz-help-desk-url": "Aduya",
	"mwe-upwiz-add-file-n": "Adhibir unatro fichero",
	"mwe-upwiz-add-file-0-free": "Arrociegue enta aquí o fichero multimedia a ceder",
	"mwe-upwiz-transport-started": "Encomenzando...",
	"mwe-upwiz-uploading": "Cargando...",
	"mwe-upwiz-transported": "S'ha rematau de cargar...",
	"mwe-upwiz-stashed-upload": "Confirmar",
	"mwe-upwiz-getting-metadata": "Obtenendo previsualizacions y a información de fichero...",
	"mwe-upwiz-submitting-details": "Ninviando detalles y publicando...",
	"mwe-upwiz-published": "Publicau",
	"mwe-upwiz-failed": "Ha fallau.",
	"mwe-upwiz-remove": "Borrar",
	"mwe-upwiz-remove-upload": "Retirar iste fichero d'a lista de fichers a cargar",
	"mwe-upwiz-remove-description": "Sacar ista descripción",
	"mwe-upwiz-upload": "Cargar",
	"mwe-upwiz-file-all-ok": "Totz os fichers s'han cargau correctament.",
	"mwe-upwiz-file-some-failed": "I ha habiu errors en qualques cargas.",
	"mwe-upwiz-file-retry": "Tornar a intentar as cargas fallidas",
	"mwe-upwiz-next-file-despite-failures": "Continar de todas trazas",
	"mwe-upwiz-skip-tutorial-future": "Omitir este paso en o futuro",
	"mwe-upwiz-file-all-failed": "No s'ha feito garra carga correctament.",
	"mwe-upwiz-upload-count": "$1 {{PLURAL:$1|fichero|fichers}} de $2 {{PLURAL:$2|fichero|fichers}} cargaus",
	"mwe-upwiz-progressbar-uploading": "cargando",
	"mwe-upwiz-finished": "Rematau!",
	"mwe-upwiz-deeds-macro-prompt": "Iste puesto requiere que estableixca información de copyright ta {{PLURAL:$1|iste treballo|istes treballos}}, ta asegurar que totz puedan {{PLURAL:$1|reutilizarlo|reutilizarlos}} legalment.",
	"mwe-upwiz-source-ownwork": "{{PLURAL:$1|Iste fichero ye|Istes fichers son}} un treballo mío.",
	"mwe-upwiz-source-ownwork-assert-any-license": "Yo, $2, o titular d'o copyright d'{{PLURAL:$1|ista obra|istas obras}}, por iste meyo atorgo irrevocablement a qualsiquiera o dreito a usar, modificar y redistribuir {{PLURAL:$1|ista obra|istas obras}} ta qualsiquier proposito, y por tanto {{PLURAL:$1|la|las}} publico baixo os siguients termins:",
	"mwe-upwiz-source-ownwork-assert": "Yo, $2, o titular d'o copyright d'{{PLURAL:$1|iste treballo|istos treballos}}, por iste meyo atorgo irrevocablement a qualsiquiera o dreito a usar {{PLURAL:$1|iste treballo|istes treballos}} ta qualsiquier proposito, siempre que me'n reconoixca l'autoría y comparta os treballos derivaus en os mesmos termins.",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0": "Yo, $2, o titular d'o copyright d'{{PLURAL:$1|ista obra|istas obras}}, atorgo a totz irrevocablement o dreito a fer servir {{PLURAL:$1|ista obra|istas obras}} baixo a licencia Creative Commons Atribución CompartirIgual 3.0 ([$3 texto legal]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-explain": "(Qualsiquiera puede usar, compartir u mezclar {{PLURAL:$1|iste treballo|istos treballos}}, siempre que me citen como l'autor y publiquen qualsiquier obra derivada baixo ista mesma licencia)",
	"mwe-upwiz-source-ownwork-assert-cc-by-3.0": "Yo, $2, o propietario d'os dreitos d¡{{PLURAL:$1|ista obra|istas obras}}, atorgo de forma irrevocable a qualsiquiera o dreito a fer servir {{PLURAL:$1|ista obra|istas obras}} baixo a licencia Creative Commons Atribución 3.0 ([$3 texto legal]).",
	"mwe-upwiz-source-ownwork-cc-by-3.0-explain": "(Qualsiquiera puede fer servir, compartir u mezclar {{PLURAL:$1|ista obra|istas obras}}, siempre que me citen como l'autor)",
	"mwe-upwiz-source-ownwork-assert-cc-zero": "Yo, $2, o propietario d'os dreitos de {{PLURAL:$1|ista obra|istas obras}}, atorgo de forma irrevocable a qualsiquiera o dreito a fer servir {{PLURAL:$1|ista obra|istas obras}} baixo a licencia Creative Commons de dedicación a dominio publico   ([$3 codigo legal]).",
	"mwe-upwiz-source-ownwork-cc-zero-explain": "(Qualsiquiera puede usar, compartir u mezclar {{PLURAL:$1|ista obra|istas obras}}, sin garra clase de restricción)",
	"mwe-upwiz-source-ownwork-assert-custom": "Yo, $2, o poseyedor d'o copyright d'{{PLURAL:$1|iste treballo|istos treballos}}, atorgo a totz irrevocablement o dreito a fer servir {{PLURAL:$1|iste treballo|istos treballos}} baixo a licencia:",
	"mwe-upwiz-source-ownwork-assert-note": "Yo, o titular d'o copyright de {{PLURAL:$2|ista obra|istas obras}}, publico {{PLURAL:$2|ista obra|istas obras}} baixo a licencia $1.",
	"mwe-upwiz-source-permission": "O suyo autor le da permiso explicito ta cargar-lo",
	"mwe-upwiz-source-thirdparty": "{{PLURAL:$1|Iste fichero no ye|Istes fichers no son}} un treballo mío.",
	"mwe-upwiz-source-thirdparty-intro": "Por favor escriba l'adreza a on ha trobau cada fichero.",
	"mwe-upwiz-source-thirdparty-custom-multiple-intro": "Si totz os fichers tienen a mesma fuent, autor, y status de copyright, puetz escribir ista información de vez ta totz.",
	"mwe-upwiz-source-thirdparty-cases": "Agora indique, por favor, por qué ye seguro que tiene o dreito ta {{PLURAL:$1|iste treballo|istos treballos}}:",
	"mwe-upwiz-source-thirdparty-accept": "Confirmar",
	"mwe-upwiz-source-custom": "Dé información de copyright ta cada fichero individualment en a pachina siguient.",
	"mwe-upwiz-more-options": "Adhibir categorías y mas información...",
	"mwe-upwiz-desc": "Descripción",
	"mwe-upwiz-title": "Titol",
	"mwe-upwiz-date-created": "Calendata de creyación",
	"mwe-upwiz-location": "Ubicación",
	"mwe-upwiz-location-lat": "Latitut",
	"mwe-upwiz-location-lon": "Lonchitut",
	"mwe-upwiz-location-alt": "Altitut",
	"mwe-upwiz-copyright-info": "Liberar dreitos",
	"mwe-upwiz-author": "Autor(s)",
	"mwe-upwiz-autoconverted": "Iste fichero s'ha convertiu automaticament ta o formato $1",
	"mwe-upwiz-other": "Mas información",
	"mwe-upwiz-source": "Fuent",
	"mwe-upwiz-thanks-intro": "Gracias por cargar fichers!",
	"mwe-upwiz-thanks-explain": "Agora puet fer servir {{PLURAL:$1|iste fichero|istes fichers}} en puestos como Wikipedia, u enlazar a {{PLURAL:$1|ell|ells}} en a web.",
	"mwe-upwiz-thanks-wikitext": "Ta fer servir o fichero en un wiki, copiar iste texto dentro d'una pachina:",
	"mwe-upwiz-thanks-url": "Ta fer un vinclo ta ell en HTML, copiar ista adreza URL:",
	"mwe-upwiz-upload-error-bad-filename-extension": "Iste wiki no accepta nombres de fichero con a extensión \".$1\".",
	"mwe-upwiz-upload-error-bad-filename-no-extension": "Iste wiki requiere que os fichers tiengan una extensión como \".JPG\" a la fin d'o nombre de fichero.",
	"mwe-upwiz-upload-error-duplicate-filename-error": "Ya se ye cargando o fichero «$1».",
	"mwe-upwiz-allowed-filename-extensions": "As extensions admitidas son:",
	"mwe-upwiz-upload-error-duplicate": "Iste fichero estió previament cargau en iste wiki.",
	"mwe-upwiz-upload-error-stashed-anyway": "Cargar de todas trazas?",
	"mwe-upwiz-ok": "Confirmar",
	"mwe-upwiz-fileexists-replace-on-page": "Ya existe un fichero con ixe nombre. Si deseya reemplazar-lo, vaiga ta la pachina de \\[$2  $1] y cambie-lo astí.",
	"mwe-upwiz-fileexists-replace-no-link": "Ya existe un fichero con ixe nombre.",
	"mwe-upwiz-next": "Siguient",
	"mwe-upwiz-next-file": "Continar",
	"mwe-upwiz-next-deeds": "Siguient",
	"mwe-upwiz-home": "Ir ta la pachina prencipal d'o wiki",
	"mwe-upwiz-upload-another": "Cargar mas fichers",
	"mwe-upwiz-prevent-close": "Encara no ha rematau de cargar y publicar {{PLURAL:$1|iste fichero|istes fichers}}.",
	"mwe-upwiz-tooltip-author": "O nombre d'a persona que quitó a foto, u pintó o quadro, dibuixó o grafico, etc",
	"mwe-upwiz-tooltip-source": "D'a on promana iste fichero dichital -- Podría estar una URL, u un libro u publicación",
	"mwe-upwiz-tooltip-sign": "Puet usar o suyo nombre d'usuario de wiki u o suyo nombre real. En totz dos casos, isto será vinculado a la suya pachina d'usuario d'o wiki",
	"mwe-upwiz-tooltip-title": "Un titol descriptivo unico ta o fichero, que se ferá servir como nombre d'o fichero. Puede emplegar una descripción en a parla natural con espacios. No incluiga a extensión d'o fichero.",
	"mwe-upwiz-tooltip-description": "Describe breument tot lo destacable sobre o treballo.\nTa una foto, menciona as cosetas prencipals que se i represientan, a ocasión u o puesto.",
	"mwe-upwiz-tooltip-date": "A calendata en que iste treballo se creyó u publicó por primer vegada (AAAA-MM-DD).",
	"mwe-upwiz-tooltip-categories": "Adhiba o suyo fichero ta [$1 categorías] ta fer-lo de mas buen trobar.",
	"mwe-upwiz-tooltip-other": "Belatra información que deseye incluir sobre iste treballo, como coordenadas cheograficas, enlaces ta atras versions, etc.",
	"mwe-upwiz-tooltip-location": "Coordenadas d'o puesto a on se creyó o fichero.",
	"mwe-upwiz-tooltip-more-info": "Mas información.",
	"mwe-upwiz-file-need-file": "Cargue bell fichero en primeras.",
	"mwe-upwiz-deeds-need-deed": "Explica a ón aconsiguié {{PLURAL:$1|iste fichero|istes fichers}} y cómo iste puesto puede {{PLURAL:$1|fer-lo servir|fer-los servir}}, trigando una d'as opcions.",
	"mwe-upwiz-deeds-need-license": "Por favor trigue una licencia.",
	"mwe-upwiz-license-show-all": "Usar una licencia diferent",
	"mwe-upwiz-license-show-recommended": "Usar a licencia recomendada",
	"mwe-upwiz-error-signature-blank": "Has de sinyar o campo d'abaixo con o tuyo nombre d'usuario u nombre real.",
	"mwe-upwiz-error-latitude": "A latitut ha de tener una valura entre -90 y 90.",
	"mwe-upwiz-error-longitude": "A lonchitut ha de tener una valura entre -180 y 180.",
	"mwe-upwiz-error-altitude": "L'altitut ha d'estar un numero.",
	"mwe-upwiz-error-signature-too-long": "A tuya sinyatura ye masiau larga.\nFaiga-la de menos de $1 {{PLURAL:$1|caracter|caracters}}.",
	"mwe-upwiz-error-signature-too-short": "a tuya sinyatura ye masiau corta.\nFaiga-la de mas de $1 {{PLURAL:$1|caracter|caracters}}.",
	"mwe-upwiz-error-blank": "Iste campo ye obligatorio.",
	"mwe-upwiz-error-too-long": "Iste campo ye masiau largo.\nFaiga-lo de menos de $1 {{PLURAL:$1|caracter|caracters}}.",
	"mwe-upwiz-error-too-short": "Iste campo ye masiau corto.\nFaiga-lo de mas de $1 {{PLURAL:$1|caracter|caracters}}.",
	"mwe-upwiz-error-title-blacklisted": "Iste titol contiene texto que no ye permitiu. Revise-lo, por favor.",
	"mwe-upwiz-error-title-senselessimagename": "Modifique o titol ta fer-lo mas significativo.",
	"mwe-upwiz-error-title-thumbnail": "Pareixe que o titol ye d'una imachen en miniatura. No cargue imachens en miniaturas en o wiki d'a on las quitó. Si a imachen no ye una miniatura, corricha o nombre d'o fichero ta que sía mas significativo y no tienga o prefixo d'as miniaturas.",
	"mwe-upwiz-error-title-extension": "No ye preciso que adhiba a extensión d'o fichero. Ye pro con que i escriba un titol comprensible y l'aplicación s'encargará d'a resta.",
	"mwe-upwiz-error-license-wikitext-missing": "Ye preciso ficar texto wiki en a opción que ha selecionado.",
	"mwe-upwiz-error-license-wikitext-too-short": "Iste texto wiki ye masiau curto ta estar una licencia",
	"mwe-upwiz-error-license-wikitext-too-long": "O texto wiki que ha introduciu ye masiau largo.",
	"mwe-upwiz-details-error-count": "I hai {{PLURAL:$1|una error|$1 errors}} en {{PLURAL:$2|o formulario|os formularios}} d'alto. Corricha {{PLURAL:$1|a error|as errors}} y mire de fer o ninvío de nuevas.",
	"mwe-upwiz-too-many-files-text": "Nomás puet cargar $1 {{PLURAL:$1|fichero|fichers}} de vez. Ha prebau de cargar $2 {{PLURAL:$1|fichero|fichers}}, asinas que se'n ha sacau $3 {{PLURAL:$3|fichero|fichers}}.",
	"mwe-upwiz-too-many-files": "Masiaus fichers.",
	"mwe-upwiz-dialog-title": "Os fichers se pueden cargar con nombre en qualsiquier idioma y sistema d'escritura. Os titols d'os fichers multimedia han d'estar significativos y utils en l'idioma esleiu.",
	"mwe-upwiz-license-cc-by-sa-3.0": "Creative Commons Attribution ShareAlike 3.0 ([texto legal $2])",
	"mwe-upwiz-license-cc-by-sa-3.0-at": "Creative Commons reconoixencia compartir igual 3.0 Austria ([$2 texto legal])",
	"mwe-upwiz-license-cc-by-sa-3.0-de": "Creative Commons reconoixencia compartir igual 3.0 Alemanya ([$2 texto legal])",
	"mwe-upwiz-license-cc-by-sa-3.0-ee": "Creative Commons reconoixencia compartir igual 3.0 Estonia ([$2 texto legal])",
	"mwe-upwiz-license-cc-by-sa-3.0-es": "Creative Commons reconoixencia compartir igual 3.0 Espanya ([$2 texto legal])",
	"mwe-upwiz-license-cc-by-sa-3.0-hr": "Creative Commons reconoixencia compartir igual 3.0 Croacia ([$2 texto legal])",
	"mwe-upwiz-license-cc-by-sa-3.0-lu": "Creative Commons reconoixencia compartir igual 3.0 Luxemburgo ([$2 texto legal])",
	"mwe-upwiz-license-cc-by-sa-3.0-nl": "Creative Commons reconoixencia compartir igual 3.0 Países Baixos ([$2 texto legal])",
	"mwe-upwiz-license-cc-by-sa-3.0-no": "Creative Commons reconoixencia compartir igual 3.0 Noruega ([$2 texto legal])",
	"mwe-upwiz-license-cc-by-sa-3.0-pl": "Creative Commons reconoixencia compartir igual 3.0 Polonia ([$2 texto legal])",
	"mwe-upwiz-license-cc-by-sa-3.0-ro": "Creative Commons reconoixencia compartir igual 3.0 Romanía ([$2 texto legal])",
	"mwe-upwiz-license-cc-by-3.0": "Creative Commons reconoixencia 3.0 ([$2 texto legal])",
	"mwe-upwiz-license-cc-by-sa-2.5": "Creative Commons reconoixencia compartir igual 2.5 ([$2 texto legal])",
	"mwe-upwiz-license-cc-by-2.5": "Creative Commons reconoixencia 2.5 ([$2 texto legal])",
	"mwe-upwiz-license-cc-by-sa-2.0": "Creative Commons reconoixencia compartir igual 2.0  ([$2 texto legal])",
	"mwe-upwiz-license-cc-by-2.0": "Creative Commons reconoixencia 2.0  ([$2 texto legal])",
	"mwe-upwiz-license-cc-zero": "Renuncia CC0 de Creative Commons enuncia (liberación de totz os dreitos, como en o dominio publico, [$2 texto legal])",
	"mwe-upwiz-license-custom": "A licencia ye descrita por o siguient texto wiki (ha de contener una [$2 plantilla de copyright] valida):",
	"mwe-upwiz-license-custom-url": "//commons.wikimedia.org/wiki/Commons:Copyright_tags",
	"mwe-upwiz-license-fal": "Licencia artistica libre",
	"mwe-upwiz-license-own-pd": "Renuncia a totz os dreitos con a licencia Creative Commons zero (como baixo dominio publico)",
	"mwe-upwiz-license-pd-old-100": "L'autor falleció fa mas de 100 anyos",
	"mwe-upwiz-license-pd-old": "L'autor falleció fa mas de 70 anyos",
	"mwe-upwiz-license-pd-us": "Publicau por primer vegada en los Estaus Unius antes de 1924",
	"mwe-upwiz-license-pd-usgov": "Obra orichinal d'o Gubierno Federal d'os EE.UU.",
	"mwe-upwiz-license-pd-usgov-nasa": "Obra orichinal d'a NASA",
	"mwe-upwiz-license-pd-usgov-military-navy": "Obra orichinal d'a Marina Militar d'os Estaus Unius",
	"mwe-upwiz-license-pd-ineligible": "Masiau simple ta tener dreitos d'autor",
	"mwe-upwiz-license-pd-ineligible-help": "Pare cuenta con isto. A imachen ha d'estar muit simpla, como un cerclo verde u un quadrau royo",
	"mwe-upwiz-license-pd-textlogo": "Logotipo solament con texto simple (marca)",
	"mwe-upwiz-license-copyrighted-free-use": "Con copyright, pero puede fer servir ta qualsiquier proposito, mesmo o comercial",
	"mwe-upwiz-license-attribution": "Se puede fer servir ta qualsiquier proposito, mesmo o comercial, siempre que s'atribuiga a o titular d'o copyright apropiadament",
	"mwe-upwiz-license-gfdl": "Licencia de documentación libre de GNU",
	"mwe-upwiz-license-cc-by-sa-3.0-gfdl": "Copyleft, atribución requiesta (GFDL, CC BY-SA 3.0)",
	"mwe-upwiz-license-cc-head": "O propietario d'os dreitos d'autor publicó {{PLURAL:$1|ista obra|istas obras}} con a licencia de Creative Commons correcta",
	"mwe-upwiz-license-cc-subhead": "No todas as licencias Creative Commons son adequadas ta iste puesto. Asegure-se que o propietario d'os dreitos d'autor emplega una d'istas licencias.",
	"mwe-upwiz-license-flickr-head": "O propietario d'os dreitos d'autor publicó {{PLURAL:$1|a suyas foto u video|as suyas fotos u videos}} en Flickr con a licencia correcta",
	"mwe-upwiz-license-flickr-subhead": "Compruebe a sección de \"Licencia\" en o costau d'a pachina en Flickr. Os iconos y o nombre d'a licencia que emplega han de coincidir con una d'as opcions disponibles aquí.",
	"mwe-upwiz-license-public-domain-usa-head": "Os dreitos d'autor han circumduciu definitivament en os Estaus Unius",
	"mwe-upwiz-license-public-domain-usa-subhead": "{{SITENAME}} ye alochau en los Estados Unidos, por o qual a obra ha d'estar libre de dreitos d'autor en ixe país.",
	"mwe-upwiz-license-usgov-head": "{{PLURAL:$1|Ista obra fue feita|Istas obras fuoron feitas}} por o Gubierno de os Estaus Unius",
	"mwe-upwiz-license-misc": "Motivos variaus",
	"mwe-upwiz-license-custom-head": "Atra razón no mencionada alto",
	"mwe-upwiz-license-custom-preview": "Anvista previa",
	"mwe-upwiz-license-none-head": "La trobé en Internet; no en soi seguro",
	"mwe-upwiz-license-none": "Creigo que {{PLURAL:$1|ista obra|istas obras}} tienen licencia libre u son legalment en o dominio publico. Entiendo que si no adhibo a información de licencia necesaria a tiempo {{PLURAL:$1|iste fichero puede ser eliminau|istos fichers pueden ser eliminaus}}.",
	"mwe-upwiz-license-confirm-remove": "Ye seguro que deseya eliminar {{PLURAL:$1|ista carga|istas cargas}}?",
	"mwe-upwiz-license-confirm-remove-title": "Confirmar a eliminación",
	"mwe-upwiz-license-external": "Iste fichero ye baixo a siguient licencia en $1 : $2.",
	"mwe-upwiz-license-external-invalid": "Iste fichero ye baixo a siguient licencia en $1: $2. Desenfortunadament, ista licencia no ye apropiada t'o suyo uso en iste puesto.",
	"mwe-upwiz-categories": "Categorías",
	"mwe-upwiz-thumbnail-failed": "A puyada se realizó correctament, pero o servidor no podió obtener una vista previa en miniatura.",
	"mwe-upwiz-unparseable-filename": "No se podió entender o nombre d'o fichero «$1»",
	"mwe-upwiz-subhead-bugs": "[$1 Problemas conoixius]",
	"mwe-upwiz-subhead-alt-upload": "Tornar ta o formulario anterior",
	"mwe-upwiz-feedback-prompt": "Deixar comentarios",
	"mwe-upwiz-feedback-title": "Deixar comentarios sobre l'Asistent de carga de fichers",
	"mwe-upwiz-feedback-blacklist-line-intro": "Ista ye a dentrada permanent a la lista negra de titols que han concordau con ell:\n$1",
	"mwe-upwiz-feedback-blacklist-subject": "O titol d'a mía carga, \"$1\" ye prohibiu.",
	"mwe-upwiz-errordialog-title": "I hai una error en o tuyo ninvio:",
	"mwe-upwiz-errordialog-ok": "Confirmar",
	"mwe-upwiz-error-nosuchcampaign": "No i hai garra campanya con o nombre \" $1 \".",
	"mwe-upwiz-error-campaigndisabled": "A campanya \"$1\" ye activada.",
	"prefs-uploads": "Carga de fichers",
	"mwe-upwiz-prefs-def-license": "Licencia predeterminada",
	"mwe-upwiz-prefs-def-license-def": "Utilizar o predeterminau",
	"mwe-upwiz-prefs-license-own": "Treballo propio - $1",
	"mwe-upwiz-prefs-license-thirdparty": "Treballo de belatra persona - $1"
}
